package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.LeaveAreaRealVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/9/8 9:24
 * @ClassName LeaveAreaRealDataVO
 * @Remark
 */
public class LeaveAreaRealDataVO extends ApiResponse<List<LeaveAreaRealVO>> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(LeaveAreaRealDataVO.class)
                .add("super",super.toString())
                .toString();
    }
}
